risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element availability

## Synopsis

### Mixed Content Model

    (#PCDATA)

### Attributes

Name | Type | Default Value
--- | --- | ---
type | Enumeration: full useroot | "full"

## Description

The availability element holds the information necessary to keep track of a paper copy or of an electronic offprint of the reference.

If the type attribute is set to "full", the element may contain a verbose description of the physical location of a copy of the reference, or a fully qualified URL of an electronic version. The latter should start with a protocol specifier, i.e. "http://", "ftp://", or "file://" if the copy is on the local filesystem.

If the type attribute is set to "useroot" instead, the element should contain the partial path of an electronic version. This path will be completed by RefDB using the pdfroot feature.

### Parents

libinfo

## Example

    <libinfo user="jdoe">
    <notes>Not bad, after all</notes>
    <reprint status="INFILE"/>
    <availability type="useroot">palaeontology/dinosaurs/millera2002.pdf</availability>
    </libinfo>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).